<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>HIP_Marco</author>
    <version>1.0.2.2</version>
    <title>
        <en>Hirschfeld Dewulf ZKIVSE</en>
        <de>Hirschfeld Dewulf ZKIVSE</de>
    </title>
    <description>
        <en>Hirschfeld Dewulf ZKIVSE</en>
        <de>Hirschfeld Dewulf ZKIVSE</de>
    </description>
    <iconFilename>store/icon_zkivSe.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="xml/zkivSe.xml"/>
    </storeItems>
	<brands>
        <brand title="Hirschfeld" image="brand/brand_mh.dds" name="Hirschfeld"/>
    </brands>
	<multiplayer supported="true"/>
</modDesc>
